const DEFAULT_PLANNING_DURATION = 14;

export const getDefaultEndDate = (startDate?: Date) => {
    const date = startDate ?? new Date();
    date.setDate(date.getDate() + DEFAULT_PLANNING_DURATION);
    return date;
};
